@import url("stylesheets/reset.css");

body { transition:all .2s linear; 
    -o-transition:all .2s linear; 
    -moz-transition:all .2s linear; 
    -webkit-transition:all .2s linear;
}
.clear {
	clear: both
}
.uppercontent {
	width: 100%;
	float: left;
	padding: 5px 0;
	background: url(images/bg-black.png) repeat;
}
.uppercontent ul {
	list-style-type: none;
	width: 100%;
}
.uppercontent ul li {
	float: right;
	margin-left: 8px;
}
.uppercontent ul {
	text-align: right;
	color: #b9b8b8;
	font: 12px Arial, Helvetica, sans-serif;
	float: left;
}
.uppercontent ul li span {
	color: #f55e56;
}
.wrapper {
	width: 1004px;
	margin: 0 auto;
	padding: 0px;
	overflow: hidden;
}
.logo {
	width: 357px;
	float: left;
}
.logo img {
	width:100%;
}
.slogan {
	float: right;
	font: 28px/128px Georgia, "Times New Roman", Times, serif;
	color: #1f1a17;
}
.midcontainer {
	width: 100%;
	float: left;
	background: url(images/miduperbg.png) repeat;
}
.nav ul li {
	float: left;
	font: 16px/44px Arial, Helvetica, sans-serif;
	color: #ff;
	margin-right: 53px;
}
.nav ul li:last-child {
	margin-right: 0px;
}
.nav ul li a {
	text-decoration: none;
	color: #fff;
	padding: 0 25px;
	display: block;
}
.nav ul li a:hover, .nav ul  .current-menu-item a{
	background: #ea1c11;
	transition: 0.5s;
}
.navigation {
	width: 100%;
	float: left;
	background: #110f0f;
	position:relative;
}
.nav ul ul{display:none; background:#000; z-index:1000;}
.nav ul li:hover ul{display:block; position:absolute; width:170px;}
.nav ul ul li a{display:block; width:170px; display:block; padding:5px 0; text-align:center; font-size:14px; border-bottom:1px solid #212123;}

.nav ul ul li:last-child a{border-bottom:none;}
.slider {
	width: 100%;
	float: left;
	background: url(images/sliderbg.png) repeat-x;
	height: 364px;
	padding-top: 20px;
}
.left-slide {
	width: 390px;
	float: left;
	background: #fff;
	padding: 23px 0 45px 0;
}
.left-slide h3 {
	background: url(images/welcomebg.png) no-repeat;
	font: 35px Georgia, "Times New Roman", Times, serif;
	color: #fff;
	padding: 15px 0 18px 34px;
}
.left-slide img {
	float: right;
}
.left-slide p {
	padding: 15px;
	font: 14px/18px Arial, Helvetica, sans-serif;
	color: #555050;
width:97% !important;
}
.right-slide {
	width: 559px;
	float: right;
	background: #fff;
	padding: 17px;
}
.right-slide img {
	width:100%;
}
.blocks-content {
	width: 100%;
	float: left;
	background: url(images/bg-black.png) repeat;
	border-top: 3px solid #e7403d;
	position: relative;
	padding-top: 120px;
	z-index: -1;
}
.block {
	width: 310px;
	float: left;
	margin-right: 37px;
}
.block:nth-child(3) {
	margin-right: 0px;
}
.block span img {
	float: left;
	margin-right: 20px;
}
.block span h2 {
	font: 27px Georgia, "Times New Roman", Times, serif;
	color: #f6433f;
}
.block span h2 strong {
	font-size: 34px;
	color: #fff;
	font-weight: bold;
}
.block p {
	font: 12px Arial, Helvetica, sans-serif;
	color: #8d8a8a;
	padding: 13px 0 25px 0;
	width:100%;
	float:left;
}
.block a {
	float: right;
	background: url(images/readmorebuttin.png) no-repeat;
	text-decoration: none;
	color: #fff;
	padding: 9px 10px 23px 38px;
	font: 12px Arial, Helvetica, sans-serif;
}
.block a:hover {
	text-decoration: underline;
}
.middle-content {
	width: 100%;
	float: left;
	padding: 40px 0;
}
.welcome {
	width: 336px;
	float: left;
}
.wrapper h2,.wrapper h1 {
	font: 40px Georgia, "Times New Roman", Times, serif;
	color: #3a3a3a;
	margin-bottom: 20px;
	line-height:35px;
}
.welcome p .aboutus p,.wrapper p {
	font: 13px/18px Arial, Helvetica, sans-serif;
	color: #4c4a4a;
	width: 100%;
	float: left;
}

.welcome img, .aboutus img {
	margin-bottom: 15px;
	width: 100%;
}
.welcome span, .services span, .aboutus span {
	font: 19px Arial, Helvetica, sans-serif;
	color: #5b0303;
	width: 100%;
	float: left;
	margin-bottom: 8px;
}
.welcome strong, .services strong, .aboutus strong {
	background: #f74440;
	margin-top: 20px;
	padding: 6px 15px;
	float: left;
	text-align: center;
}
.welcome strong a, .services strong a, .aboutus strong a {
	text-decoration: none;
	color: #fff;
	background: url(images/abg.png) no-repeat 0 50%;
	padding-left: 20px;
	font: 13px Arial, Helvetica, sans-serif;
}
.services {
	width: 295px;
	float: left;
	margin-left: 31px;
}
.services ul,.right ul,.left ul {
	list-style-type: none;
}
.services ul li,.right ul li,.left ul li {
	list-style-image: url(images/servicesli.png);
	list-style-position: inside;
	border-bottom: 1px dashed #c6c4c4;
	font: 14px/32px Verdana, Geneva, sans-serif;
	color: #4c4a4a;
}
.right ul li a{text-decoration:none; color: #4c4a4a;}
.aboutus {
	width: 310px;
	float: right;
}
.footer {
	background: #131212;
	width: 100%;
	float: left;
	padding: 30px 0;
}
.footer p {
	text-align: center;
	width: 659px;
	float: left;
	font: 14px Arial, Helvetica, sans-serif;
	color: #797979;
}
.footer a{color: #797979; text-decoration:none;}
.footer img {
	float: right;
}

.left{float:left; width:70%;}
.left img{max-width:100%; margin-bottom:15px; height:100%}
.left p strong{font-weight:bold; color:red;}
.right{float:right; width:28%;}
.contactleft{width:40%; float:left;}
.contactright{width:58%; float:right;}
.contactblock{padding:20px; background:#000;}
.contactblock p{float:none; text-align:center; color:#FFF;}
.contactblock strong{font-weight:bold;}
.wpcf7-text,.wpcf7-select{border:1px solid #ABABAB; height:20px; margin-bottom:10px;}
.wpcf7-submit{background:#ea1c11; color:#FFF; border:0; padding:7px 10px; cursor:pointer;}
.contactleft strong{font-weight:bold; color:}

.wpcf7-textarea{border:1px solid #ABABAB;  margin-bottom:10px;}
.req{font-weight:bold; color:red;}
.photospace ul.thumbs img{width:76px;}
/*======================== RESPONSIVE MEDIA QUERIES======================*/

@media screen and (max-width: 1024px) {
.wrapper {
	width: 780px;
}

.left-slide {
	width:300px;
	padding: 12px 0 5px;
}

.left-slide h3 {
	background-size:97%;
}
.nav ul li {
  margin-right: 27px;
}
.logo {
  width: 327px;
}
.right-slide {
  width: 428px;
}
.block {
  width: 235px;
}
.block span img {
  margin-right: 9px;
}
.block span h2 strong {
	font-size:24px;
}
.block span h2 {
	font-size:16px;
}
.blocks-content {
	padding-bottom:30px;
}
.welcome, .aboutus {
  width: 260px;
}

.services {
	width:210px;
}
.services ul li {
	font-size:12px;
}
.welcome h2, .services h2, .aboutus h2 {
	font-size:28px;
}
.footer {
	text-align:center;
}
.footer p {
	width:100%;
	text-align:center;
	margin-bottom:10px;
}
.footer img {
	float:none;
}
}

 @media screen and (max-width: 960px) {
.wrapper {
	width: 720px;
}
.logo {
  width: 278px;
}
.nav ul li {
  margin-right: 15px;
}
.right-slide {
  width: 377px;
}
.block {
  width: 214px;
}
.block span h2 strong {
  font-size: 21px;
}
.welcome, .aboutus {
  width: 223px;
}
}


 @media screen and (max-width: 799px) {
.wrapper {
	width: 620px;
}
.slider {
	height:auto;
	background:url("images/sliderbg.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.block {
  width: 97%;
}

.right-slide {
  width: 95%;
  margin-top:10px;
}

.left-slide {
  width: 100%;
}
.block span h2 strong {
  font-size: 38px;
}
.block span h2 {
  font-size: 23px;
}

.welcome, .aboutus {
  width: 100%;
  margin-bottom:20px;
}
.slogan {
	font-size:21px;
}
.welcome img, .aboutus img {
  height: auto;
  width: 100%;
}

.services {
  margin-left: 0;
  width: 100%;
  margin-bottom:20px;
}
.nav ul li {
  margin-right: -6px;
}
}


 @media screen and (max-width: 619px) {
.wrapper {
	width: 400px;
	-webkit-text-size-adjust:100%;
}
.uppercontent ul li {
  float: none;
  margin-left: 0;
  width: 100%;
  text-align: center;
}
.slogan {
  font-size: 25px;
  text-align: center;
  width: 100%;
}
.logo {
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 100%;
}
.right-slide {
  margin-top: 10px;
  width: 91.6%;
}
.blocks-content {
  padding: 40px 0;
}
.navigation{display:none;}
.left,.right,.contactleft,.contactright{float:none; width:100%;}
.wrapper h2, .wrapper h1{font-size:36px;}
.wpcf7-textarea{width:98%;}
.uppercontent{display:none;}
.mobile-menu{height:50px; background:#000;}
}

 @media screen and (max-width: 479px) {
.wrapper {
	width: 340px;
}
.logo {
  float: none;
  margin: 0 auto;
  text-align: center;
  width: 107%;
}
.slogan {
  font-size: 18px;
  line-height: 75px;
}
.right-slide {
  width: 89.6%;
}
.navigation{display:none;}

}
 

 @media screen and (max-width: 359px) {
.wrapper {
	width: 300px !important;
}
}
